{
  "id": 3149480,
  "name": "Hugo Pick, appellee, v. Elizabeth Druggan, appellant",
  "name_abbreviation": "Pick v. Druggan",
  "decision_date": "1938-08-16",
  "docket_number": "Gen. No. 9,322",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 265,
    "ocr_confidence": 0.555,
    "sha256": "92e47770b0cfda8a638e9e2c29360e5633f80f836378bc48f2a7b24801402341",
    "simhash": "1:870099d1ff4d47a2",
    "word_count": 39
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hugo Pick, appellee, v. Elizabeth Druggan, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Dove\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Dove"
      }
    ],
    "attorneys": [
      "Albert Sabath, for appellant. Decker, Brazell & Decker, for appellee; Bernard M. Decker, of counsel."
    ],
    "corrections": "",
    "head_matter": "Hugo Pick, appellee, v. Elizabeth Druggan, appellant.\nGen. No. 9,322.\nOpinion filed August 16, 1938.\nAlbert Sabath, for appellant. Decker, Brazell & Decker, for appellee; Bernard M. Decker, of counsel."
  },
  "file_name": "0649-02",
  "first_page_order": 699,
  "last_page_order": 699
}
